# Uses of Class
org.italiangrid.voms.request.impl.DefaultVOMSServerInfoStore

Packages that use DefaultVOMSServerInfoStore
Package
Description
org.italiangrid.voms.request.impl
This package provides the implementation logic for VOMS attributes requests.

## Uses of DefaultVOMSServerInfoStore in org.italiangrid.voms.request.impl

Methods in org.italiangrid.voms.request.impl that return DefaultVOMSServerInfoStore
Modifier and Type
Method
Description
`DefaultVOMSServerInfoStore`
DefaultVOMSServerInfoStore.Builder.`build()`
Builds the `DefaultVOMSServerInfoStore`